body{
  margin: 0px;
  padding: 0px;
}
.imagess{
  background: url('../image/happy-christmas-santa-1428411.jpg');
  background-size: cover;
  height: 100vh;
  position: relative;
}
.containnnner{
  background-color: rgba(4, 22, 22, 0.7);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;

}
h1{
  opacity: 0;
  animation: animatee 1s linear forwards;
}

@keyframes animatee{
  0%{
    opacity: 0;
    transform: rotateY(90deg);
    filter: blur(10px);
  }
  100%{
    opacity: 1;
    transform: rotateY(0deg);
    filter: blur(0);
  }
}

.blow{
  background-color: rgba(1, 2, 39, 0.7);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;

}
.logo{
  margin-top: 0px;
  float: right;
}
.firstText{
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;                                   
  color: white;
  text-align: center;
  padding-top: 60px;
  overflow: hidden;

}
.firstTitl{
  font-family: 'Rye', cursive;
  font-weight: bold;
  font-size: 50px;
 
}

.firstPa{
  font-family: 'Dancing Script', cursive;
  font-size: 50px;

}
.secontPa{
  font-family: 'Dancing Script', cursive;
  font-size: 30px;
}


 span{
  animation: animate 2s linear infinite;

  
}


span:nth-child(1){
  animation-delay: 0s;

}

span:nth-child(2){
  animation-delay: 0.25s;

}

span:nth-child(3){
  animation-delay: 0.5s;

}
span:nth-child(4){
  animation-delay: 1s;

}
span:nth-child(5){
  animation-delay: 1.5s;

}


@keyframes animate {
  0%{
    color:  #fff;
    filter: blur(1px);
    text-shadow: 0 0 10px #00b3ff,
    0 0 20px #00b3ff,
    0 0 40px #00b3ff,
    0 0 80px #00b3ff,
    0 0 120px #00b3ff,
    0 0 200px #00b3ff,
    0 0 300px #00b3ff,
    0 0 400px #00b3ff;
  }
  5%, 95%{
    color: #111;
    filter: blur(0px);
  }
}
.imog{
  background: url('../image/christmas-2920_1280.jpg');
  background-size: cover;
  height: 100vh;
  position: relative;
  margin-top: 0px;
   
}

.bg{
  
  background: url('../image/2964.jpg');
  height: 100vh;
  background-size: cover;
  position: relative;
  background-position: 0 0;
  background-repeat: repeat-x;
  animation: animates 20s linear infinite;
 
  

}

@keyframes animates {
  from{
    background-position: 0 0;
  }
  to{
    background-position: 100% 0;
  }
}



.linkk{
  font-family: 'Rye', cursive;
  font-size: 20px;
  color: white;

}
.flex{
  display: flex;
  flex-direction: row;
}
